Skip to main content
PATCH
Update a workspace member

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

user_uuid
string<uuid>
required

The unique identifier for the workspace member.

Example:

"YOUR_USER_UUID"

Body

application/json

Only these two fields can be changed. Anything else in the body is refused with 422.

first_name
string
last_name
string

Response

Workspace member updated

A workspace member. Internal flags and the account are never included.

uuid
string<uuid>
first_name
string
last_name
string
email
string<email>
role
enum<string>
Available options:
workspace_member,
workspace_admin,
agency_member,
agency_admin
created_at
string<date-time>
updated_at
string<date-time>